<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BandwidthUsage extends Model
{
    protected $table = 'bandwidth_usages';
    protected $fillable = [
        'server_id',
        'used_tb',
        'limit_tb',
        'period'
    ];

    public function server()
    {
        return $this->belongsTo(Server::class);
    }
}